\alias{gtkTreeViewCollapseRow}
\name{gtkTreeViewCollapseRow}
\title{gtkTreeViewCollapseRow}
\description{Collapses a row (hides its child rows, if they exist).}
\usage{gtkTreeViewCollapseRow(object, path)}
\arguments{
\item{\code{object}}{[\code{\link{GtkTreeView}}]  a \code{\link{GtkTreeView}}}
\item{\code{path}}{[\code{\link{GtkTreePath}}]  path to a row in the \code{tree.view}}
}
\value{[logical]  \code{TRUE} if the row was collapsed.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
